@charset "UTF-8";
.special_wrap {
  position: relative;
  z-index: 10;
}
.special_wrap .special_contents-caption {
  font-weight: 700;
  text-align: center;
  line-height: 1.4;
}
.special_wrap .special_contents-text {
  line-height: 1.8;
  font-weight: 500;
}
.special_wrap .special_contents_list ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.special_wrap .special_contents_list__item {
  position: relative;
  background: var(--color-chara0);
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.special_wrap .special_contents_list__item .-thumb {
  background: #FFF;
  position: relative;
  overflow: hidden;
}
.special_wrap .special_contents_list__item .-thumb p {
  position: relative;
  width: 100%;
  padding-top: 100%;
  background: no-repeat center;
  background-size: cover;
}
.special_wrap .special_contents_list__item .-text {
  text-align: center;
  line-height: 1.4;
  font-weight: 700;
}
@media only screen and (min-width:961px) {
  .special_wrap {
    width: 1126px;
    width: 80.42%;
    margin: auto;
    min-width: 900px;
    max-width: 1126px;
  }
  .special_wrap .special_container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .special_wrap .special_caption {
    width: 66px;
    margin-right: 8%;
  }
  .special_wrap .special_wrap {
    width: calc(92% - 66px);
  }
  .special_wrap .special_contents-caption {
    font-size: 36px;
    margin-bottom: 46px;
  }
  .special_wrap .special_contents-text {
    font-size: 18px;
    margin-bottom: 60px;
    text-align: center;
  }
  .special_wrap .special_contents_list__item {
    width: calc(25% - 13px);
    padding: 5px 5px 16px;
    margin-right: 15px;
    margin-bottom: 40px;
  }
  .special_wrap .special_contents_list__item:nth-child(4n) {
    margin-right: 0;
  }
  .special_wrap .special_contents_list__item .-thumb p {
    cursor: pointer;
    -webkit-transition: transform 0.2s ease-out;
    -webkit-transition: -webkit-transform 0.2s ease-out;
    transition: -webkit-transform 0.2s ease-out;
    transition: transform 0.2s ease-out;
    transition: transform 0.2s ease-out, -webkit-transform 0.2s ease-out;
  }
  .special_wrap .special_contents_list__item .-thumb:hover p {
    -webkit-transform: scale(1.08);
    transform: scale(1.08);
  }
  .special_wrap .special_contents_list__item .-text {
    font-size: 16px;
    margin-top: 14px;
  }
}
@media only screen and (max-width:960px) {
  .special_wrap .special_container {
    width: 89.33vw;
    margin: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .special_wrap .special_container .special_caption {
    width: 9.06vw;
    margin-right: 8vw;
  }
  .special_wrap .special_container .special_wrap {
    width: calc(100% - 17.06vw);
  }
  .special_wrap .special_contents-caption {
    font-size: 1.8rem;
    margin-bottom: 1.8rem;
  }
  .special_wrap .special_contents-text {
    margin-bottom: 3rem;
    font-size: 1.2rem;
  }
  .special_wrap .special_contents_list ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .special_wrap .special_contents_list__item {
    width: calc(50% - 2vw);
    padding: 5px 5px 6.13vw;
    margin-bottom: 9.33vw;
  }
  .special_wrap .special_contents_list__item:nth-child(even) {
    top: 5.33vw;
    margin-left: 4vw;
  }
  .special_wrap .special_contents_list__item .-thumb {
    position: relative;
  }
  .special_wrap .special_contents_list__item .-text {
    font-size: 1.04rem;
    margin-top: 1em;
  }
  .special_wrap .special_contents_list__item .-donwload {
    width: 86%;
    padding: 0.6em 0 0.4em;
    font-size: 0.9rem;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .special_wrap .special_contents_list__item .-donwload .-icon {
    width: 0.8rem;
    margin-left: 0.4rem;
    position: relative;
    bottom: 0.1em;
  }
}

.m-modal.is_short {
  position: relative;
  height: 100%;
}
.m-modal.is_short .m-modal__close {
  position: fixed;
  z-index: 5;
}
.m-modal.is_short .m-modal__content {
  position: fixed;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 80%;
  height: auto;
  text-align: center;
  max-width: 100%;
  max-height: 100%;
}
@media only screen and (max-width:960px) {
  .m-modal.is_short .m-modal__content {
    width: 90%;
  }
}
.m-modal.is_short .m-modal__content > div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  max-height: 90vh;
  max-height: 90dvh;
  aspect-ratio: 9/20;
}
.m-modal.is_short .m-modal__content > div > div {
  width: 100%;
  height: 100%;
}
.m-modal.is_short .m-modal__content > * {
  width: 100%;
  height: auto;
}
.m-modal .slider_titem {
  text-align: center;
  font-weight: 700;
  color: var(--color-blue);
  line-height: 1.4;
}
@media only screen and (min-width:961px) {
  .m-modal .slider_titem {
    margin-bottom: 30px;
    font-size: 30px;
  }
}
@media only screen and (max-width:960px) {
  .m-modal .slider_titem {
    margin-bottom: 2rem;
    font-size: 1.7rem;
  }
}
.m-modal .slider_images-wrap {
  position: relative;
}
.m-modal .slider_images {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border: 6.4px solid var(--color-orange);
  border: 0.4rem solid var(--color-orange);
  border-radius: 5px;
  background: #FFF;
  position: relative;
}
.m-modal .slider_images .swiper-wrapper {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.m-modal .slider_images .slider_image__item .-text {
  margin-top: 12.8px;
  margin-top: 0.8rem;
  line-height: 1.6;
  text-align: center;
  font-weight: 500;
  color: var(--color-blue);
}
.m-modal .slider_images__navi .svg_icon {
  fill: var(--color-blue);
}
.m-modal .slider_images__navi-prev, .m-modal .slider_images__navi-next {
  -webkit-transition: opacity 0.14s ease-out;
  transition: opacity 0.14s ease-out;
}
.m-modal .slider_images__navi-prev p, .m-modal .slider_images__navi-next p {
  position: relative;
}
.m-modal .slider_images__navi-prev.swiper-button-disabled, .m-modal .slider_images__navi-next.swiper-button-disabled {
  opacity: 0;
}
.m-modal .slider_images-comment {
  color: var(--color-blue);
  line-height: 1.8;
  font-weight: 500;
  margin-top: 22.4px;
  margin-top: 1.4rem;
}
.m-modal .slider_images-comment p span {
  background: var(--color-orange);
  color: #FFF;
}
@media only screen and (min-width:961px) {
  .m-modal .slider_images {
    width: 680px;
    margin: auto;
    padding: 40px;
  }
  .m-modal .slider_images__navi-prev, .m-modal .slider_images__navi-next {
    position: absolute;
    z-index: 20;
    top: calc(50% - 19px);
  }
  .m-modal .slider_images__navi-prev {
    left: 10px;
    width: 40px;
    cursor: pointer;
  }
  .m-modal .slider_images__navi-prev p {
    left: 0;
    -webkit-transition: left 0.2s ease-out;
    transition: left 0.2s ease-out;
  }
  .m-modal .slider_images__navi-prev:hover p {
    left: -10px;
  }
  .m-modal .slider_images__navi-next {
    width: 40px;
    right: 10px;
    cursor: pointer;
  }
  .m-modal .slider_images__navi-next p {
    right: 0;
    -webkit-transition: right 0.2s ease-out;
    transition: right 0.2s ease-out;
  }
  .m-modal .slider_images__navi-next:hover p {
    right: -10px;
  }
  .m-modal .slider_images__navi .swiper-button-disabled {
    cursor: default;
  }
}
@media only screen and (max-width:960px) {
  .m-modal .slider_images {
    width: 90.66vw;
    margin: auto;
    padding: 8vw 0;
  }
  .m-modal .slider_images__navi {
    position: absolute;
    bottom: -9.34vw;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    gap: 4vw;
  }
  .m-modal .slider_images__navi-prev, .m-modal .slider_images__navi-next {
    width: 5.33vw;
  }
  .m-modal .slider_images-comment {
    margin: 1.4rem 6vw 0;
  }
}
.m-modal .novel_contents .novel__inner {
  height: 50em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
  gap: 9.6px;
  gap: 0.6rem;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
@media only screen and (max-width:960px) {
  .m-modal .novel_contents .novel__inner {
    gap: 0.4rem;
  }
}
.m-modal .novel_contents .novel__inner div {
  -webkit-writing-mode: vertical-rl;
  -moz-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  -ms-writing-mode: vertical-rl;
  writing-mode: vertical-rl;
  color: var(--color-blue);
  font-weight: 500;
  font-family: "Noto Serif JP", serif, "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
.m-modal .novel_contents .novel__inner div span {
  position: relative;
  text-align: center;
  display: inline-block;
  width: 1em;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-font-feature-settings: normal !important;
  font-feature-settings: normal !important;
}